.hstyle{
    display: flex;
    justify-content: center;
    color: green;
}
.formstyle{
    margin-top: 100px;
}
.buttonclass{
    margin-top: 30px;
}
.anchortags a{
    // margin-top: 25px;
    font-size: 15px;
    display: flex;
    justify-content: center;
}
.anchortags{
    margin-top: 32px;
}

